Bug 153695 - HWCERT: PCS Industries Limited SiiRUS Classic DP XIX [Goto Cert]
HWCERT: PCS Industries Limited SiiRUS Classic DP XIX
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 23:43 EDT by David Lawrence
Modified: 2012-09-27 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 20:27:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 23:43:37 EDT
Additional Data:

Original Reporter: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Cpu Name: X86
Last Touched On: 2005-02-08 00:40:38-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6090
Detail Notes: Integrated ATI Rage XL SVGA PCI Video controller with 8MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-02-08 00:35:00-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6090
Detail Notes: 52X IDE (ATAPI ) CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-02-08 00:35:08-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6090
Detail Notes: Standard 3.5" 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-02-08 00:35:22-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6090
Detail Notes: Intel SE7520AF2
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-02-08 00:35:41-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6090
Detail Notes: Dual Intel 82546GB Gigabit Ethernet Controller
(Intel PRO/1000 Server Network Connection)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-02-08 00:36:16-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6090
Detail Notes: Integrated Dual channel Ultra 320 SCSI controller     
(LSI Logic 53C1030 with Intel E7520 chipset on M/B)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-02-08 00:36:53-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6090
Detail Notes: Ultra 320 SCSI Hard Disk Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-02-08 00:37:32-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6090
Detail Notes: 20/40GB DAT Drive DDS-4 or 12/24GB DAT Drive DDS-3 or 4/8GB DAT Drive DDS-2
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2005-02-08 00:40:10-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 6090
Detail Notes: 4096MB (512MB to 16GB upgradeable) Registered ECC DDR2 (8 DIMM Slots)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-02-08 02:49:30-05

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 6090
Detail Notes: 1-2, Intel Xeon, 2.8GHz-3.8GHz, 1 MB - L2 cache, 800 FSB, HT Enabled
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-02-08 02:49:48-05


Note You need to log in before you can comment on or make changes to this bug.